Subject: Re: how to define username ???

From: [email-masked] (David W Starr)
Date: 12 Jul 1995 03:32:35 GMT

Paul Robinson ([email-masked]) wrote:
: ecramer ([email-masked]) wrote:
: : I recently started using pine on Linux 1.2.1. Altough I like it,
: : there is one thing I can't figure out.
: : How to change the left-hand side from my <From:> header.
: : It's possible to set another domainname, so why isn't it possible
: : to set another username.
: : The only solution I could find is to add a user with the desired 
: : username to my system and start pine beeing that user.
: : Can anybody help me :-(

: See if you can add 'From: [email-masked]' as one of the headers, in either
: of the parameters of default-composer-hdrs or  customized-hdrs

: If you can't, then you have to recompile the source to Pine:

: 1. add the following

:    #define ALLOW_CHANGING_FROM

:    in file ./pine/osdep/os-xxx.h

:    where xxx is the 3-letter code for your machine

: 2. make pine

: 3. bring it up, and add the 'From: [email-masked]' field to the 
:    two items

What if you are just a user w/o root or priv access?

--
||||||||||||email address: [email-masked] or [email-masked]|||||||||||
|    Creator of the original                |         Get paid to upload  |
|      Patriot's Archives                    \     shareware to BBSes and |
| ftp: iia.org /pub/users/patriot              \_____      the Internet!  |
| ftp: wuarchive.wustl.edu /pub/msdos_uploads/patriot\      Get file:     |
| For index of available files: descript.ion           \  uploader.zip    |
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||